/*
 Theme Name:   Urban News Child
 Theme URI:    http://ymyl.com.au/
 Description:  Urban News Child
 Author:       KBB Digital
 Template:     urbannews
*/


/*GENERAL*/

@import 'https://fonts.googleapis.com/css?family=Open+Sans:400,600,700';

#popular_posts_id-4 {
	background: transparent linear-gradient(to bottom, rgb(242, 242, 242) 0%, rgb(240, 240, 240) 1%, transparent 100%) repeat scroll 0% 0%;
background: -webkit-linear-gradient(top, rgba(242, 242, 242, 1) 0%, rgba(240, 240, 240, 1) 1%, rgba(0, 0, 0, 0) 100%);
background: linear-gradient(to bottom, rgba(242, 242, 242, 1) 0%, rgba(240, 240, 240, 1) 1%, rgba(0, 0, 0, 0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2f2f2', endColorstr='#00000000', GradientType=0);
}

#popular_posts_id-4 .cactus-widget-posts-item {
	float: left;
	margin-right: 2em;
	width: 22.5%;
}

a.logo img {
    max-width: 180px;
}

.cat-label-attr-20.btn:not(:hover),
.cat-label-attr-21.btn:not(:hover) {
    background-color: #353535;
    color: #fff !important;
}

.btn:hover, .btn:focus, .btn.focus {
    color: #fff;
    text-decoration: none;
}

.easy-tab .panels {
    border: 0px solid #bcbcbc; }

.btn-primary {
    background-color: #383838;
    border-color: #383838;
}

span.font-nav {
    position: relative;
    top: 5px;
}

aside#easy_tab_widget-4 {
    padding-top: 0px;
}

.popular_posts .cactus-widget-posts .widget-picture .item-thumbnail .item-number {
    background: #fff; 
}

.main-color-1-bg, .main-color-1-bg-hover:hover {
    background-color: #383838;
}

/*SIDEBAR*/

.normal-widget .widget-title h3 {
	text-transform: uppercase;
	position: absolute;
	top: -35px;
}

.normal-widget .widget-title {
    margin-top: -33px;
    margin-bottom: 50px;
}

#latest_posts_id-2 .btn-default {
    color: #FFF;
    background-color: #bcbcbc;
    border-color: #bcbcbc;
    font-size: 10px !important;
    text-transform: uppercase;
    padding: 1em;
}

#latest_posts_id-2 .btn-default:hover {
	background-color: #555;
	border-color: transparent;
}

.item-label .btn:hover {
	color: #fff !important;
}

.easy-tab .tabs li a {
    border: 0px solid #bcbcbc;
}

 .easy-tab .tabs li:last-child a {
    border-right: 0px solid #bcbcbc;
}

.item-meta, .item-meta .author-url {
    font-style: italic;
    font-size: 12px;
    color: #a8a8a8;
}

.normal-widget .widget-title h3 {
    background: #383838; }

.cactus-widget-posts-item .note-date-v1 {
    font-size: 12px;
}

.heading {
    padding: 12px 0px 22px;
}

.btn:hover {
    cursor: pointer;
}

.nav-search form button {
    font-size: 11px;
}

.main-nav {
    padding: 0px;
}

#nav-search .btn-primary, #nav-search input[type="submit"], #nav-search button[type="submit"] {
    background-color: #4bcde2;
    color: #333;
}

input#mc-embedded-subscribe {
    background-color: #4acee2 !important;
}

@media (min-width: 768px) {
	.main-header .nav-style-3:not(.active) .logo {
	    margin: 22px 0 12px;
	}
}

#mc_embed_signup {
    background: transparent !important;
}

#mc_embed_signup input {
    border: 0px solid #ABB0B2;
    background: #fff;
    border-radius: 0px !important;
}

#mc_embed_signup h2 {
    font-family: 'Montserrat', sans-serif;
    text-align: center;
    color: #fff !important;
}

#mc_embed_signup form {
    padding: 0px !important;
}

#mc_embed_signup .mc-field-group {
    width: 100%;
}

#mc_embed_signup .indicates-required {
	display: none;
}

#mc_embed_signup .mc-field-group label {
    display: block;
    margin-bottom: 3px;
    font-family: 'Montserrat', sans-serif;
    color: #5f5f5f;
    font-weight: 300;
}

#mc_embed_signup input {
	border: none !important;
}

#mc_embed_signup .mc-field-group {
	width: 100% !important;
}

input#mc-embedded-subscribe {
    background-color: #fed906 !important;
    border-radius: 0px!important;
    margin-top: 10px !important;
    width: 100% !important;
    color: #000 !important;
    text-transform: uppercase;
    letter-spacing: 1px !important;
}

aside#text-6 {
    background: #383838;
}

@media (min-width: 768px) {
	.navbar-right {
	    float: right !important;
	    margin-right: 0px;
	}
}


a.logo {
    float: left;
}

#nav-search {
    margin-top: 18px;
}

.navbar {
	margin-bottom: 0px;
}

h3.h4.item-title {
    font-weight: bold;
    font-family: 'Montserrat', sans-serif;
    font-size: 28px;
    margin-top: 0px;
}

h4.h2 {
    font-weight: bold;
    font-family: 'Montserrat', sans-serif;
    font-size: 28px;
    margin-top: 0px;
}

p {
    font-family: 'Open Sans';
    font-size: 16px;
    color: #5a5959;
    line-height: 25px;
}

@media (max-width: 1024px) {
	.sidebar-col {
	    width: 100%;
	}
}

.home .main-header .logo {
    display: inline-block;
    margin: 38px 0 0px;
}

@media (max-width: 768px) {
	.main-header .logo img {
    	max-width: 114px;
    	padding-top: 8px;
	}

	#content {
	    padding: 0px 0;
	}
}

ul, ol {
    padding-left: 16px;
}

#latest_posts_id-2 .btn-default {
    display: none;
}

@media only screen and (max-width: 768px) {
    .navbar-header {
        width: 100%;
    }
    .home .main-header .logo {
        display: inline-block;
        margin: 5px 0 0px;
        padding-left: 20px;
    }
    .header-content.fullwidth {
        padding-top: 17px !important;
    }
}